Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40134/?format=api
{
"ob_id": 40134,
"uuid": "11036297016e4688993cf27498f985cc",
"title": "Caption for Figure TS.24 from the Technical Summary of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Projected change in the mean number of days per year with maximum temperature exceeding 35°C for Coupled Model Intercomparison Project Phase 5 (CMIP5; first column), Phase 6 (CMIP6; second column) and Coordinated Regional Climate Downscaling Experiment (CORDEX; third column) ensembles. The intent of this figure is to show that there is a consistent message about the patterns of projected change in extreme daily temperatures from the CMIP5, CMIP6 and CORDEX ensembles. The map shows the median change in the number of days per year between the mid-century (2041–2060) or end-century (2081–2100) and historical (1995–2014) periods for the CMIP5 and CORDEX RCP8.5 and RCP2.6 scenario ensembles and the CMIP6 SSP5-8.5 and SSP1-2.6 scenario ensembles. Hatching indicates areas where less than 80% of the models agree on the sign of change. {Interactive Atlas}",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}